# CyberSource.Ptsv2paymentsAgreementInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**agreementId** | **String** | Identifier for the mandate being signed for. This mandate id is required for all the subsequent transactions.  | [optional] 
**id** | **String** | The processor specific billing agreement ID. References an approved recurring payment for goods or services. This value is sent by merchant via Cybersource to processor. The value sent in this field is procured by the merchant from the processor.  | [optional] 


